--- /tmp/pkgbuild/mail/qpopper/work.alpha/.prefix.pre	2024-01-04 04:21:45.783518189 +0000
+++ /tmp/pkgbuild/mail/qpopper/work.alpha/.prefix.post	2024-01-04 04:21:48.387992703 +0000
@@ -0,0 +1,8 @@
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/libexec/qpopper
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/man/man8/qpopauth.8
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/man/man8/qpopper.8
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/sbin/qpopauth
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/sbin/qpopper
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/share/doc/qpopper.License
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/share/examples/qpopper.config
+/tmp/pkgbuild/mail/qpopper/work.alpha/.destdir/usr/pkg/share/examples/rc.d/qpopper
